Firefox 5 以降のバージョンではツールバーをご利用いただけなくなりました

Firefox 用 Google ツールバーは、Firefox 4 以前のバージョンに対応しています。使用している Firefox のバージョンを確認するには、[ヘルプ] メニューをクリックして [Firefox について] を選択します(Mac の場合、このオプションは [Firefox] メニューにあります)。

Firefox バージョン 5 以降を使用されている場合、Google ツールバーはご利用いただけません。ただし、次に示す Firefox アドオンを 1 つ以上使用することにより、お使いのブラウザに同等の機能を追加することができます。

上記のリストは参考として提供されています。Google ではいかなるアドオンについても、一切の保証を行いません。アドオンにより、セキュリティ、パフォーマンス、または安定性に問題が発生する可能性があるため、アドオンをインストールする際は常に十分ご注意ください。